Friday, December 9, 2011

Unable to locate theme engine in module_path: "pixmap"

I got the following warning when running the update-java tool.
(gksudo:5045): Gtk-WARNING **: Unable to locate theme engine in module_path: "pixmap"
To fix it, run
sudo apt-get install gtk2-engines-pixbuf
Refs
https://bugs.launchpad.net/ubuntu/+source/quickly/+bug/853232

38 comments:

  1. thanks man , it worked,

    ReplyDelete
  2. Works like a charm. Thanks!

    ReplyDelete
  3. Thank you !!!!!!!!!!!!

    ReplyDelete
  4. thanks dude. it works.

    ReplyDelete
  5. holy mother... you rule

    ReplyDelete
  6. THANK YOU,IT WORKS!!!

    ReplyDelete
  7. thank you works great..

    ReplyDelete
  8. thanks!
    why isn't this in the default install? in included with the packaged I installed?

    ReplyDelete
  9. Thanks you very much!....It works great!....

    ReplyDelete
  10. Thank you very much for your kind help

    ReplyDelete
  11. Dude, god bless you, if you got an email or something Ionutv93@gmail.com i'm looking for antyhing usefull about linux (new user, just left windows and never gonna turn back). Thanks in advice.
    Respect

    ReplyDelete
  12. great. it work on Gnome Dia. thanks

    ReplyDelete
  13. Thanck for your support. works like a charm.

    ReplyDelete
  14. Thank you so much for your help.

    ReplyDelete
  15. Thank You! This worked.

    ReplyDelete
  16. Thanks a lot!!!! Saved my time :)

    ReplyDelete
  17. Worked great. Thanks.

    ReplyDelete
  18. Thank you thank you thank you

    ReplyDelete
  19. Thanks, worked for me too

    ReplyDelete
  20. Thanks it worked for me as well. Using Ubuntu11.10.

    ReplyDelete
  21. thanks =] <3 lolz hehe

    ReplyDelete
  22. Thank you! This was exactly what I needed.

    ReplyDelete
  23. thank you so much!

    ReplyDelete